import java.io.Serializable;


public class Departamento implements Serializable
{
	private int					numero;
	private String				nombre;
	private String				localidad;
	private static final long	serialVersionUID	= 8360354626457113287L;


	public Departamento(int numero, String nombre, String localidad)
	{
		this.numero = numero;
		this.nombre = nombre;
		this.localidad = localidad;
	}


	public void setNumero(int numero)
	{
		this.numero = numero;
	}


	public void setNombre(String nombre)
	{
		this.nombre = nombre;
	}


	public void setLocalidad(String localidad)
	{
		this.localidad = localidad;
	}


	public int getNumero()
	{
		return numero;
	}


	public String getNombre()
	{
		return nombre;
	}


	public String getLocalidad()
	{
		return localidad;
	}


	public String toString()
	{
		return "Numero: " + numero + ", Nombre: " + nombre + ", Localidad: " + localidad + "\r\n";
	}
}
