/*
	Ejercicio:	2x4x02
	Fecha:		09/10/2012

	Enunciado:
		Utiliza SAX para visualizar el contenido del fichero del apartado b) del ejercicio anterior.
*/


import java.io.FileNotFoundException;
import java.io.IOException;

import org.xml.sax.InputSource;
import org.xml.sax.SAXException;
import org.xml.sax.XMLReader;
import org.xml.sax.helpers.XMLReaderFactory;


public class _2x4x02
{

	private static void leerXMLConSax(String[] args) throws FileNotFoundException, SAXException, IOException
	{
		XMLReader procesadorXML = XMLReaderFactory.createXMLReader();
		procesadorXML.setContentHandler(new GestionContenido());
		procesadorXML.parse(new InputSource(args[0]));
	}


	public static void main(String[] args) throws FileNotFoundException, SAXException, IOException
	{
		String[] argumentos = { "personas.xml" };
		leerXMLConSax(argumentos);
	}

}
